# Chapitre 2. Démarrer KOrganizer

KOrganizer peut être lancé par une ligne de commande ou à partir du menu Applications de KDE. Si vous choisissez de le lancer à partir de la ligne de commande, KOrganizer supporte un certain nombre d'options qui vous permettront de spécifier les réglages de la fenêtre graphique, dont :

-display <display>

  Affiche KOrganizer sur l'écran demandé, au lieu de l'écran par défaut ou de celui spécifié par la variable d'environnement DISPLAY.

-geometry <geometry>

  Règle explicitement la géométrie de la fenêtre de KOrganizer en termes de longueur et de largeur, et la position à l'écran. Voir la page de manuel de X-window pour plus d'informations à propos de la géométrie.

-name <name>

  Définit le nom de la fenêtre grâce à la chaîne de caractères que vous entrez.

-title <title>

  Définit le titre-icône (quand le programme est minimisé) par la chaine de caractères que vous entrez.

-cmap

  Utilise une palette de couleurs personnelle pour KOrganizer, ainsi cela ne monopolise pas les ressources couleurs. Utile seulement en affichage 8bpp.

Il y a aussi beaucoup d'options spécifiques à KOrganizer :

-c, --calendar <calendar>

  Spécifie le nom de l'agenda à charger au démarrage. Si aucun n'est spécifié, il utilisera celui par défaut, qui est inscrit dans les préférences (le dernier agenda chargé quand KOrganizer fut fermé la dernière fois).

-l, --list

  Liste les rendez-vous ou événements d'aujourd'hui dans la sortie standard, (écran en général. (ndt)) en mode ASCII.

-s, --show <numdays>

  Similaire à l'option "list" ci-dessus, mais affichera rendez-vous ou événements à partir d'aujourd'hui jusqu'à un nombre spécifié de jours.

-h, --help

  Affiche un résumé concis pour toutes les options en ligne de commande.